Subject: 1.3.3b2, printing from macs

From: Gordon B Lugauer <[email-masked]>
Date: Tue, 1 Aug 1995 02:43:10 -0500 (CDT)

Well, it's about time I finally got back to working on this problem, so
I went off and downloaded the 1.3.3b2 source for my sun4c machine,
running sunos 4.1.4.  The idea is for it to be a central print server
for unix, dos, and mac boxes.  While the first two work fine, and I cna
successfully advertise printers to a mac chooser, the macs never seem to
actually send the print job to the sun.

I know there was a fatal bug in 1.3.3b1's papd that caused this to bomb
out, but this no longer happens.  Does anyone have this working, am I
missing something, or is it a known problem?

papd.conf below:

# papd.conf: configuration file for appletalk printers

uslw1 experimental spooler:\
    pr=uslw1:pd=/usr/local/etc/central.ppd:

Thanks,

-Gordon B Lugauer       [email-masked]